<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            margin: 0px;
            color: white;
        }

        div.page {
            background-color: #F0FFF0;
            height: 720px;
            padding-top: 100px;
        }

        .box {
            width: 404px;
            height: 490px;
            background-color: black;
            margin: 0 auto;
            text-align: center;
            padding-top: 58px;
            box-sizing: border-box;
        }

        .link {
            border-width: 4px;
            border-color: white;
            border-style: solid;
            width: 302px;
            display: inline-block;
            padding: 18px;
            box-sizing: border-box;
        }
        .parent-link {
            margin-top: 15px;
        }
    </style>
</head>

<body>
    <div class="page">
        <div class="box">
            <img class="img" src="./img/Group 1.png" alt="rubin">
            <div><span>welcome</span></div>
            <div class="parent-link"><a class="link" href="#"><span style="color: white;">LOG IN</span></a></div>
            <div class="parent-link"><a class="link" href="#"><span style="color: white;">Sign up</span></a></div>
        </div>
    </div>
</body>

</html>